> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Conversations Instagram brutes (IGSIDs des participants)



## OpenAPI

````yaml /api-reference/openapi.json get /v1/accounts/{id}/ig-conversations
openapi: 3.0.0
info:
  title: orsay-api
  description: API unifiée réseaux sociaux — Instagram & WhatsApp
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.plugkit.co
    description: Production
security: []
tags: []
paths:
  /v1/accounts/{id}/ig-conversations:
    get:
      tags:
        - accounts
      summary: Conversations Instagram brutes (IGSIDs des participants)
      operationId: AccountsController_getIgConversations
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      scheme: bearer
      bearerFormat: sk_...
      type: http

````